@charset "utf-8";
#logo {
	float: left;

}
#levasredina {
	width: 11.3em;
	float: left;
}

#copy p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 3em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
body {
	padding: 0px;
	font-size: 62.5%;
	margin-top: 11.0em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#okvir {
	margin-top: 4em;
	margin-right: auto;
	margin-left: auto;
	background-image: url(ozadja/belacrta.png);
	background-repeat: repeat-x;
}
#meni {
	height: 11.3em;
	background-image: url(ozadja/belacrta.png);
	background-repeat: repeat-x;
	background-position: center;
}
#menisredinski {
	margin-right: auto;
	margin-left: auto;
	width: 80em;
}


#levastran {
	width: 50em;
	height: 4em;
}
#levastran, #desnastran {
	float: left;
}

#malimeni {
	position: relative;
	float: left;
	margin-top: 4em;
	width: 68em;
}
#sredina {
	margin-right: auto;
	margin-left: auto;
	width: 80em;
}
#tekst  p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #666666;
}
#tekst {
	width: 57em;
	margin-left: 13.4em;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	height: 2em;
}


#desnastran {
	width: 50em;
	z-index: 2;
	margin: 0px;
	padding: 0px;
}
#slike {
	margin-right: auto;
	margin-left: auto;
	margin-top: 5em;
	position: relative;
}
.slika {
	width: 55em;
	margin-right: auto;
	margin-left: auto;
	padding-left: 1.8em;
	margin-top: 0px;
	margin-bottom: 6em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.slika   p, .slikasredina p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000000;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
	text-align: left;
	margin-top: 2em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.clearFix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		}
.columnContainer {
		padding-top: 10px;
		}
#meni   ul {
	list-style-type: none;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0em;
	padding-bottom: 0px;
	padding-left: 0em;
}
#meni   ul li  {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	color: #000000;
	font-weight: bold;
	margin-top: 0em;
	margin-right: 1.3em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding: 0em;
}
#meni   ul   li   a    {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: bold;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding: 0em;
	text-decoration: none;
}
#tekst p  a   {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding: 0em;
	text-decoration: underline;
}
#meni  ul  li  a:hover {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding: 0em;
	text-decoration: none;
}
#tekst p a:hover {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding: 0em;
	text-decoration: underline;
}
#onas    p   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #FFFFFF;
	margin: 0px;
	padding: 0em;
	font-weight: bold;
}
#slo p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
	margin: 0px;
	padding: 0em;
	font-weight: bold;
}
#onas {
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
}

#storitve {
	margin-top: 15px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#storitve h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	color: #333333;
	font-weight: bold;
	padding-top: 1.3em;
	margin: 0px;
}
#slo {
	float: right;
}

#storitve ul {
	list-style-type: none;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333333;
	margin: 0px;
	padding-left: 0em;
}
.slikasredina {
	padding-top: 1.5em;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.slikaprojekti {
	background-image: url(utdbarve5.gif);
	background-repeat: repeat;
}
.ozadjevstopna {
	background-image: url(ozadja/podlaga_onas.jpg);
	background-repeat: no-repeat;
}
.ozadjeprojekti {
	background-image: url(ozadja/podlaga_projekti3.jpg);
	background-repeat: no-repeat;
}
.ozadjekontakt {
	background-image: url(ozadja/podlaga_kont.jpg);
	background-repeat: no-repeat;
}
#tekst   ul   {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0em;
}
.slikasredina ul {
	padding: 0px;
	margin-top: 2em;
	margin-right: 0px;
	margin-bottom: 2em;
	margin-left: 0em;
}
#tekst ul li {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF2E8A;
	display: inline;
	list-style-image: none;
	list-style-type: none;
	padding-right: 1em;
	padding-top: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 1.4em;
	font-weight: bold;
}
#tekst ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-decoration: line-through;
}

#tekst ul li a:hover {
	text-decoration: underline;
}

a:focus
{
  -moz-outline: none;
}
#okvir2 {
	margin-top: 0em;
	margin-right: auto;
	margin-left: auto;
	height: 3em;
}
.slikasredina {
	width: 55em;
	margin-right: auto;
	margin-left: auto;
	padding-left: 1.8em;
	margin-top: 0px;
	margin-bottom: 3em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
}
.slikasredina ul li {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.5em;
	padding-left: 0px;
}
#copy {
	text-align: center;
}
.slikasredina ul li a {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	text-align: left;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.5em;
	padding-left: 0px;
}
.slikasredina ul li a:hover {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	text-align: left;
	color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.5em;
	padding-left: 0px;
}
.ozadjeilustracija {
	background-image: url(ozadja/podlaga_projekti.jpg);
	background-repeat: no-repeat;
}
